• Engangskode-appen krever Android 5.0 eller nyere og IOS 8 eller nyere.